#dropdown.nav-toggled {
    transform: translateX(calc(-100vw));
    min-width: 100vw;
}

#navbarToggler {
    border: none;
}

#bottom-header.nav-toggled {
    transform: translateX(calc(0vw));
    min-width: 100vw;
}

#navbarToggler .w-quarter {
    min-width: 100vw;
}


#menu-primary-menu li {
    text-align: right;
}

@media (max-width: 767px){

    #menu-primary-menu li a {
        font-size: 45px !important;
        line-height: 54px !important;
        color: white;
        font-weight: 700;
        padding-bottom: 20px;
    }

    .menu-element {
        font-size: 32px;
        font-weight: 700;
    }

    #menu-primary-menu li {
        padding-bottom: 20px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {

    #menu-primary-menu li a {
        font-size: 68px !important;
        line-height: 82px !important;
        color: white;
        font-weight: 700;
        padding-bottom: 20px;
    }

    .menu-element {
        font-size: 40px;
        font-weight: 700;
    }
}

@media (min-width: 1024px) {

    #menu-primary-menu li a {
        font-size: 14px;
        font-weight: 700;
        color: #FFFFFF;
        padding-left: 40px;
    }

    #menu-primary-menu li a:hover {
        text-decoration: underline !important;
        text-underline-offset: 4px;
    }
}

@media (min-width: 1280px) {
    #menu-primary-menu li a {
        font-size: 16px;
    }
}

#bottom-header {
    padding-top: 0;
}